
/* *********************************** */
/* CalaLuna Mobile Styles & Overrides - AW */
/* *********************************** */


.explore-cta-bg {
	background: url(/wp-content/uploads/2019/03/beach-happy-bg.jpg) 50% 75% / cover;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    min-height: 600px;
}



/* Plugin Overrides */
.metaslider .flex-control-nav, .metaslider .nivo-controlNav {
	margin-left: 0px;
}

.explore-wrap {
	padding-right: 0px;
	padding-left: 0px;
}

@media only screen and (max-width: 1024px){


}
@media only screen and (max-width: 1023px){


}
@media only screen and (max-width: 768px){
	.site-header .wrap {
		flex-flow: row-reverse nowrap;
	    justify-content: space-between;
	    align-items: center;
	}
	.site-header .title-area {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: auto;
		max-width: 150px !important; 
		height: 62px !important;
	}
	.footer-widgets P, .footer-widgets A {
		font-size: 14px;
	}

}
@media only screen and (max-width: 767px){

/* General Overrides */

	.section {
		padding-right: 5px;
		padding-left: 5px;
	}
	.picture-text-blocks.section {
		padding-left: 0px;
		padding-right: 0px;
	}
	.full-width-blocks.section {
		padding-left: 0px;
		padding-right: 0px;
	}
	.call-to-action.section {
		padding-left: 15px;
		padding-right: 15px;
	}
	.entry-content .metaslider .flex-control-thumbs li {
	width: 25%;

}
@media only screen and (max-width: 480px){
	.entry-content .metaslider .flex-control-thumbs li {
	width: 25%;
}

}


